@charset "UTF-8";
#mainimg {
	position: relative;
	margin: 0px;
	z-index: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
}
#mainimg-body{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	overflow: hidden;
	padding: 0 2.5%;
}
#mainimg h2{width: 90%;max-width: 523px;padding-top: 125px;}
.inner{position: relative; height: 100%;padding:150px 2.5% 2.5%;}
.bx-wrapper,.bx-viewport,.inner ul,.inner li{height: 100%!important;}
.inner img{
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#slidelist{position: relative;}
#slidelist li{text-indent: -9999px;}
#slidelist li img{margin: 0 auto;}
#slidelist li span{display: block;padding: 0 10px;width:100%;position: absolute;top: 50%;left:0;margin-top: -50px;}
#topslide01{background: url(../img/main-01.jpg) no-repeat center center;background-size: cover;}
#topslide02{background: url(../img/main-02.jpg) no-repeat center center;background-size: cover;}
#topslide03{background: url(../img/main-03.jpg) no-repeat center center;background-size: cover;}
a#index-scroll{
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
	display: block;
	width: 50px;
	height: 50px;
	background: url(../img/back.jpg) no-repeat center top;
	z-index: 666666;
	border-radius: 50%;
	margin-bottom: 1.75%;
	margin-bottom: calc(2.5% - 25px);
}
a#index-scroll:hover{opacity: 0.6;}
.mbYTP_wrapper{z-index: 888!important;}
.YTPOverlay.raster {background: url(../img/raster.png);}
@media (max-width: 1100px) {.inner{padding-top: 80px;}}
@media (max-width: 767px) {
	#mainimg h2{padding-top: 75px;}
	.inner{padding: 80px 5% 5%;}
	a#index-scroll{margin-bottom: calc(5% - 25px);}
}

#index-01{padding: 120px 0 90px;background: url(../img/back2.jpg) repeat center top;position: relative;}
#index-01::before,#index-01::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;}
#index-01::before{background: url(../img/before-ribon.png) repeat-x center bottom;height: 57px;background-size: auto 100%;top: -2px;}
#index-01::after{background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;z-index: 100;}
#index-01 h2{text-align: center;margin-bottom: 30px;}
#index-01 li:nth-child(2){margin-top: 35px;}
#index-01 li:nth-child(3){margin-top: 15px;}

#index-02{padding: 50px 0 0;}
#index-02 h2{text-align: center;margin-bottom: 15px;}
#index-02-img {position: relative;width: 100%;margin-bottom: 30px;}
#index-02-img img{position: relative;width: 100%;border-radius: 18px;}
img#index-02-img-logo {display: block;z-index: 111;position: absolute;left: 10%;bottom: -30px;width: auto;border-radius: 0;}
#index-02 p{width: 80%;margin: 0 auto;}
#index-02 .container-800{padding-bottom: 60px;background: url(../img/border-g.svg) no-repeat center bottom;}
@media (max-width: 767px) {
	#index-02{padding: 0;}
	#index-02 p{width: 90%;margin: 0 auto;}
	#index-02-img {margin-bottom: 60px;}
	img#index-02-img-logo {width: 50%;bottom: -55px;left: 5%;}
}


#index-03{padding: 60px 0;}
#index-03 h2{text-align: center;margin-bottom: 65px;}
.i03-content{margin-bottom: 40px;}
.i03-img{width: 46.153846153846%;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);position: relative;border-radius: 18px;}
.i03-img img{width: 100%;border-radius: 18px;}
.i03-img::after{content: '';display: block;width: 92px;height: 92px;position: absolute;top: -30px;background-position: center top;background-repeat: no-repeat;background-size: 100%;}
.i03-content:nth-of-type(1) .i03-img::after{background-image: url(../img/index-03-01.svg);left: 22px;}
.i03-content:nth-of-type(2) .i03-img::after{background-image: url(../img/index-03-02.svg);right: 22px;}
.i03-content:nth-of-type(3) .i03-img::after{background-image: url(../img/index-03-03.svg);left: 22px;}
.i03-content:nth-of-type(4) .i03-img::after{background-image: url(../img/index-03-04.svg);right: 22px;}
.i03-content:nth-of-type(5) .i03-img::after{background-image: url(../img/index-03-05.svg);left: 22px;}
.i03-content:last-child{margin-bottom: 0;}
.i03-txt{width: 53.846153846154%;position: relative;padding: 20px 40px;}
.i03-txt h3{margin-bottom: 25px;padding-bottom: 17px;background: url(../img/border-p.svg) repeat-x left bottom;}
@media (max-width: 960px) {
	.i03-img{width: 40%;}
	.i03-txt{width: 60%;padding: 15px;}
	.i03-img::after{width: 52px;top: -15px;}
	.i03-txt h3{margin-bottom: 15px;}
}
@media (max-width: 767px) {
	.i03-img{width: 100%;}
	.i03-txt{width: 100%;padding: 15px 0;}
	#index-03{padding: 60px 0 30px;}
	#index-03 h2{margin-bottom: 30px;}
}

#index-04{position: relative;padding-bottom: 80px;}
#index-04::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#index-04 ul{padding: 0;}
#index-04 li{overflow: hidden;border: 6px solid #6FB92C;border-radius: 18px;width: 30.769230769231%;background-color: #fff;}
#index-04 li a{text-decoration: none;display: block;}
.i04-img{width: 100%;overflow: hidden;}
.i04-img img{width: 100%;}
.i04-txt{color: #111;padding: 15px;}
.i04-txt h3{text-align: center;margin-bottom: 15px;}
#index-04 li a:hover{opacity: 0.6;}
#index-04 li a:hover .i04-img img {
	-webkit-transform: scale3d(1.1, 1.1, 1);
					transform: scale3d(1.1, 1.1, 1);
}
@media (max-width: 767px) {
	#index-04 {padding-bottom: 60px;}
	#index-04 li{width: 100%;}
	#index-04 li{margin-top: 15px;}
	#index-04 li:first-child{margin-top: 0;}
	#index-04 li a{display: table;width: 100%;}
	.i04-img{display: table-cell;width: 40%;vertical-align: top;padding-top: 0;}
	.i04-txt{display: table-cell;width: 60%;vertical-align: middle;}
	.i04-txt h3{text-align: left;margin-bottom: 5px;}
}

#index-05{padding: 80px 0 120px;background: url(../img/back2.jpg) repeat center top;position: relative;}
#index-05 h2{text-align: center;margin-bottom: 30px;}
#index-05::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
@media (max-width: 767px) {
	#index-05{padding: 40px 0 120px;}
/* 	#index-05 h2{margin-bottom: 45px;} */
	#index-05 .mb70{margin-bottom: 30px!important;}
}


#index-recruit {padding: 60px 0 80px;}
#index-recruit a{
	display: block;
	width: 90%;
	margin: 0 auto;
	position: relative;
	background: url(../img/recruit-banner.jpg) no-repeat top left;
	background-size: cover;
	border: 2px solid #803400;
}
#index-recruit a h2{width: 50%;margin-left: 50%;padding: 53px 30px;background-color: rgba(128,52,0,0.85);-webkit-transition: 0.25s;transition: 0.25s;}
/* #index-recruit a:hover {opacity: 0.6} */
#index-recruit a:hover h2{background-color: rgba(128,52,0,1);}

@media (max-width: 960px) {
	#index-recruit {padding: 10px 0 30px;}
}
@media (max-width: 767px) {
	#index-recruit a{background-size: 170%;}
	#index-recruit a h2{width: 100%;margin-left: 0;padding: 30px 20px;background-color: rgba(128,52,0,1);margin-top: 50%;}
}